---
wsId: blackcatcard
title: 'Blackcatcard: IBAN, Mastercard'
altTitle: 
authors:
- danny
users: 100000
appId: com.papaya.blackcatcard
appCountry: lv
released: 2019-06-03
updated: 2022-04-16
version: 1.2.28
stars: 3.2
ratings: 3530
reviews: 2427
size: 
website: https://blackcatcard.com
repository: 
issue: 
icon: com.papaya.blackcatcard.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-11-01
signer: 
reviewArchive: 
twitter: 
social: 
redirect_from: 

---

## Update 2021-10-28

It is unclear whether users may manage digital assets in this app. We couldn't find a link to their twitter account.

## Contact

We contacted them via email.

> Hi!
>
> My name is Daniel and I am a researcher for a Bitcoin related website called walletscrutiny.com.
>
> Black Cat Card is one of the apps we're reviewing. However I could not install it from where I am.
>
> From the screenshots and third-party information, I understand that it's possible to send, receive and store bitcoins using the app - is this accurate?
>
> I haven't been able to find any tutorials or official documentation about this.
>
> You can find our initial assessment over at https://walletscrutiny.com/android/com.papaya.blackcatcard/
>
> Would appreciate the information, thank you!

## Verdict 

Although DigiNord is an external service, it is integrated in the app, meaning BlackCatCard can hold your bitcoin. 

Our verdict for this app is **custodial.**


# Old Review  2021-09-03

> Blackcatcard is a mobile application that offers an instantly ready European Mastercard thoroughly designed for online and offline purchases and accepted worldwide.

Sounds like it's meant to be a payment app, although it also supports crypto. It also mentions offering a European Mastercard.

> The integrated hot wallet, provided by our partner, allows you to store, receive and send a variety of cryptocurrencies directly in the app.

That means it's possible to send and receive BTC. "Provided by their partner" implies that this utilizes external wallets.  

> [How to prove my identity?](https://blackcatcard.com/en/legal/faq.html) As a financial institution, we must follow the “Know Your Customer” procedures. Therefore, during registration in mobile application, you scan an identity document (passport), as well as make a "selfie".

Identity verification is also in use here.

BlackCatCard was rather vague about the crypto wallet provided, although there was [this](https://globalfintechseries.com/banking/digital-payments/blackcatcard-a-global-provider-of-money-management-services-enters-the-european-market/) article online.

> In addition to traditional fiat currency services, Blackcatcard also offers cryptocurrency services. This service is provided by our partner DigiNord OÜ and is integrated with Blackcatcard.

And on [Diginord OU's site:](https://diginord.eu/)

> In collaboration with BlackCatCard

We assume that DigiNord provides the cryptocurrency services and BlackCatCard integrates it into their app. Therefore this app is **not a wallet.**
